"""add no gpu filter

Revision ID: 32161553f279
Revises: 0bcb0aa17be1
Create Date: 2024-10-24 15:08:41.550176

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '32161553f279'
down_revision = '1ddb43cdd45a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('node_pools', sa.Column('filter_no_gpu_action', sa.Boolean(), nullable=True, server_default=sa.sql.expression.true()))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('node_pools', 'filter_no_gpu_action')
    # ### end Alembic commands ###
